@import url('//fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,300');
body {
	font-family: 'Roboto', sans-serif;
	background-color: rgba(255, 255, 255, 1) /*{body|background-colour}*/;
	background-image: url(&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;#39;https://design.neto.com.au/assets/uploads/Hh50zVcDMc.png&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;#39;) /*{body|background-image}*/;
	background-attachment: fixed;
	background-size: cover;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: rgba(0, 0, 0, 1) /*{body|link-colour}*/
}
/* Header */
.wrapper-header {
	background-color: rgba(255, 255, 255, 1) /*{header|background-colour}*/;
}
.navbar {
	background-color: rgba(54, 86, 171, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	font-size: 15px;
}
.nMobileNav li a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active{
	color: #ffffff /*{header|link-colour}*/;
}
@media (max-width: 767.98px){
	.wrapper-header .navbar-nav .dropdown-menu{
		background-color: transparent;
	}
	.wrapper-header .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|link-colour}*/;
	}
}
/* Footer */
.wrapper-footer {
	background-color: rgba(54, 86, 171, 1) /*{footer|background-colour}*/;
}
.wrapper-footer p, .wrapper-footer h1, .wrapper-footer h2, .wrapper-footer h3, .wrapper-footer h4, .wrapper-footer h5,  .wrapper-footer address {
	color: rgba(0, 0, 0, 1) /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: rgba(0, 0, 0, 1) /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: rgba(255, 255, 255, 1) /*{buttons | btn-default-text-colour}*/;
	background-color: rgba(158, 66, 66, 1) /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(240, 8, 8, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(235, 5, 5, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(240, 8, 8, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(235, 5, 5, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(240, 8, 8, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(235, 5, 5, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: rgba(255, 255, 255, 1) /*{buttons | btn-primary-text-colour}*/;
	background-color: rgba(51, 122, 183, 1) /*{buttons | btn-primary-background-colour}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(51, 122, 183, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(51, 122, 183, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(51, 122, 183, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #337ab7 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5cb85c /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5cb85c /*{buttons | btn-success-border-colour-hover}*/;
}